//
//  ShowMore.swift
//  demo
//
//  Created by Jason on 2024/1/23.
//

import SwiftUI

struct ShowMore: View {
    var title = "查看全部"
    var body: some View {
        HStack(spacing: 4) {
            Text(title)
                .font(.system(size: 14))
                .foregroundColor(Color.gray)
            Image(systemName: "chevron.forward")
                .resizable()
                .frame(width: 6, height: 10)
                .foregroundColor(Color.gray)
        }
    }
}
